[
    {
        "Name": "CF_BaseComboInteger",
        "Asset": "/Game/BP/Tools/CheatFunctions/Templates/CF_BaseComboInteger.CF_BaseComboInteger_C",
        "Category": "CheatFunctions/Templates"
    }
]